Why do I get an error when installing Cloner

I keep getting an error when I try to install Cloner. When I hover over the error button it says install package not available.